Error

two or more packages specified (gcj-6-jre-headless updates)